\section{Summary}

The present documentation is the result of a Workshop that started in January 2010 as a new joint effort for Higgs cross sections between ATLAS, CMS, LHCb and the theory community.
We have presented the state-of-the-art SM and MSSM Higgs cross section and branching ratio calculations.
The combined SM Higgs production cross section is shown in Fig.~\ref{fig:SMXS7TeV}.
Also the SM Higgs branching ratio is shown in Fig.~\ref{fig:SMBRs}.
These results will be regularly updated at our webpage\footnote{\sl https://twiki.cern.ch/twiki/bin/view/LHCPhysics/CrossSections}.

Each experiment is recommended to use the common Standard Model input parameters, the best known NNLO(NLO) cross sections and branching ratios reported in this note as common basis for Higgs physics at LHC.

%-- SM Higgs XS at 7 TeV
\begin{figure}[ht]
	\begin{center}
	\includegraphics[width=0.9\textwidth]{SMXS7TeV.eps}
	\caption{The SM Higgs production cross section at $\sqrt{s} = 7$\UTeV.}
	\label{fig:SMXS7TeV}
	\end{center}
\end{figure}

%-- SM Higgs BRs
\begin{figure}[ht]
	\begin{center}
	\includegraphics[width=0.9\textwidth]{YRHXS_BR/BR.eps}
	\caption{The SM Higgs branching ratios as a function of Higgs mass.}
	\label{fig:SMBRs}
	\end{center}
\end{figure}

%-- Perspectives

Beyond the goals of this Report remains the agreement between NLO MC predictions and NNLO calculations within the acceptance of the detectors.
The next step in the activities of this Working Group will be the computation of cross sections that include acceptance cuts and differential distributions for all final states that will be considered in the Higgs search at the LHC.
Preferably this should be carried out with the same set of (benchmark) cuts for ATLAS and CMS.
The goal is to understand how the K-factors from (N)LO to (N)NLO will change after introduction of cuts and to compare the NNLO differential distributions with the ones from Monte Carlo generators at NLO.

There is a final comment concerning the SM background: we plan to estimate theoretical predictions for the most important backgrounds in the signal regions.
This means that a {\em background control region} has to be defined and there the experiments will measure a given source of background, directly from data.
The {\em control region} can be in the bulk of the background production phase space, but can also be in the tail of the distributions.
Thus it is important to define the precision with which the SM background will be measured and the theoretical precision available for that particular region.
Then the background uncertainty should be extrapolated back to the {\em signal region}, using available theoretical predictions and their uncertainty.
It will be important to compute  the interference between signal and background and try to access this at NLO.
The (N)LO Monte Carlos will be used to simulate this background and determine how the K-factor is changing with the chosen kinematic cuts.

